@media (min-device-width: 1px) and (max-device-width: 1024px) { 
	body {
		margin: 0 0 60px 0 !important;
		padding: 0 !important;
		font-size: 16px; 
	}
	
	body.node-type-article {
		margin: 0 0 50px 0 !important;
	}
	
	body.admin-menu {
		margin-top: 0px !important;
	}
	
	#page {
		width: 100% !important;
		font-size: 1em;
		background-color: white;
		margin: 0 !important;
		padding: 0 5%;
		z-index: 20;
		position: relative;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

	}

	#header {margin:0;}

	body.admin-menu #page {
		margin-top: 65px !important;
	}	
	
/* MOBILE NAV */

	#mobile {
		display: block;
	}
		
	#mobile-nav {
		height: 65px !important;
		display: block;
		width: 100%;
		background-color: white;
		z-index: 30;
		top: 0;
		left:0;
		margin: 0px; 
		padding: 10px 5%;
		position: relative;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		z-index: 25;
	}

	#mobile-nav a {
		border-bottom: 0;
	}
	
	#mobile-nav .mobile-home {
		background-image: url('/sites/all/themes/rapidian/images/mobile/rapidian_mobile_logo_45.png');
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 39.8613px 45px;
		color: #777 !important;
		padding-left: 46px;
		font-weight: bold;
		height: 46px;
		font-size: 1.75em;
		display: flex;
		align-items: center;
		float: left;
		z-index: 10;
	    -webkit-box-shadow: none;
    	box-shadow: none;		
	}

	
	#mobile-nav .mobile-home:hover {
		color: #00BA4C !important;
	}
	
	#mobile-nav #toggle-mobile-menu {
		margin-right:-8px;
		position:absolute;
		right: 5%;
		top: 15px;
	}
	
	#mobile-menu {
		display: none;
		position: absolute;
		top: 65px;
		right: 0px;
		bottom: 0px;
		height: auto;
		width: 190px;
		padding: 15px 25px;
		margin: 0;
		list-style: none;
		background: #00BA4C;
		z-index: 10; /* Make sure the z-index is lower than the #page */
		transition: -webkit-transform 75ms ease-in-out;
		transition: transform 75ms ease-in-out; 
		clear: both;
	}
	
	
	#mobile-menu li.spacer {
		display:block;
		height: 15px;
		}
	 
	#mobile-menu a {
		display: block;
		font-size: 1.125em;
		color: #fff;
		padding: 8px 0;
  		-webkit-box-shadow: none;
    	box-shadow: none;
	}

	#page {
	 transform: translate3d( 0, 0, 0 ); /* X, Y, Z */
	 -webkit-transform: translate3d( 0, 0, 0 );
	}
	 
	/***
	 * If the animating class is present then apply
	 * the CSS transition to #page over 250ms.
	 */
	.animating #page {
    transition: -webkit-transform 100ms ease-in-out;
    transition: transform 100ms ease-in-out; 
	}
	 
	/***
	 * If the left class is present then transform
	 * the #page element 240px to the left.
	 */	
	.animating.left #page {
	  transform: translate3d( -240px, 0, 0 );
	  -webkit-transform: translate3d( -240px, 0, 0 );
	  position: fixed;
	}
	
	
	/* Show the menu when animating or visible */
	.animating.left #mobile-menu, .menu-visible #mobile-menu {
		display: block; 
		overflow-y: scroll;
	}
	
	
	.animating.left.admin-menu #mobile-menu, .menu-visible.admin-menu #mobile-menu {
		margin-top: 65px;
	}
	
	/***
	 * If the right class is present then transform
	 * the #page element 240px to the right.
	 */
	.animating.right #page {
	  transform: translate3d( 240px, 0, 0 );
	  -webkit-transform: translate3d( 240px, 0, 0 );
	  text-align: left;
	}
	 
	 .animating.right #mobile-menu {display: none;}
	 
	/***
	 * If the menu-visible class is present then
	 * shift the #page 240px from the right edge
	 * via position: absolute to keep it in the 
	 * open position. When .animating, .left and
	 * .right classes are not present the CSS
	 * transform does not apply to #page.
	 */
	 
	 .menu-visible #mobile-nav{
		 position:fixed;
	 }
	 
	.admin-menu #mobile-nav {
		top: 65px;
	}	 
	 .menu-visible #page {
		 position: fixed;
		 right: 240px;
		 top: 65px;
		 width: 100% !important;
		 overflow: hidden;
		 z-index: 5;
	}
		
	.menu-visible #mobile-share {
		display: none;
	}
	
	.c-hamburger {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 40px;
		height: 35px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		box-shadow: none;
		border-radius: none;
		border: none;
		cursor: pointer;
		transition: background 100ms;
	}
	
	.c-hamburger:focus {
		outline: none;
	}
	
	.c-hamburger span {
		display: flex;
		position: absolute;
		top: 15.5px;
		left: 8px;
		right: 8px;
		height: 4px;
		background: #009AA6;
		align-items: center;		
	
	}
	
	.c-hamburger span::before,
	.c-hamburger span::after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #009AA6;
		content: "";
	}
	
	.c-hamburger span::before {
		top: -8px;
	}
	
	.c-hamburger span::after {
		bottom: -8px;
	}
	
	.c-hamburger--htx {
		background-color: #fff;
	}
	
	.c-hamburger--htx span {
	transition: background 0s 100ms;
	}
	
	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
	transition-duration: 100ms, 100ms;
	transition-delay: 100ms, 0s;
	}
	
	.c-hamburger--htx span::before {
	transition-property: top, transform;
	}
	
	.c-hamburger--htx span::after {
	transition-property: bottom, transform;
	}
	
	/* active state, i.e. menu open */
	.c-hamburger--htx.is-active {
	background-color: #fff;
	}
	
	.c-hamburger--htx.is-active span {
	background: none;
	}
	
	.c-hamburger--htx.is-active span::before {
		top: 0;
		transform: rotate(45deg);
		background-color: #FF5800;
	}
	
	.c-hamburger--htx.is-active span::after {
		bottom: 0;
		transform: rotate(-45deg);
		background-color: #FF5800;
	}
	
	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
		transition-delay: 0s, 100ms;
	}
	
	#mobile-search {
		width: 30px;
		height: 42px;
		background-color: #FFF;
		border: none;
		text-align: center;
		z-index: 100;
		position: absolute;
/*		top: 15px;
		/* Firefox */
		right: -moz-calc(5% + 32px);
		/* WebKit */
		right: -webkit-calc(5% + 32px);
		/* Opera */
		right: -o-calc(5% + 32px);
		/* Standard */
		right: calc(5% + 32px);*/
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
		overflow-x: hidden;
		border-bottom: none;
	}

		#mobile-search.is-visible {
			text-align: left;
		}

	#mobile-search span.glass {
		position:relative;
		display:inline-block;
		background: #fff;
		height: px;
		width: 20px;
/*		border: 3px solid #888;*/
		font-size: 1.25em;
		margin: 12px 0 0 0;
		z-index: 20;
		cursor: hand;
	}
	
/*	#mobile-search span.glass:after {
		content: "";
		height: 3px;
		width: 7px;
		background: #888;
		position:absolute;
		top:10.5px;
		left:9px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
  	}*/
  	
  	#mobile-search form {
		width: 100%;
		display: block;
		overflow-x: hidden;
		height: 30px;
		padding: 0 25px;
		position: absolute;
		top: 0;
		display: none;
	}	
	
	#mobile-search input {
		width: 100%;
		border: none;
		position: absolute;
		height: 25px;
		left: 0px;
		top:0;
		z-index: 1;
		padding: 10px 0 0 8px;
		font-size: 1em;
		font-weight: bold;
		display: none;
	}
	
	#mobile-search input:focus{
   		outline: none;
	}

	#mobile-search.is-visible {
		border-bottom: 2px solid #777;
	}
	
	#mobile-search.animating {
    	transition: -webkit-transform 100ms ease-in-out;
		transition: transform 100ms ease-in-out; 
	}

	#mobile-search.is-visible span.glass {
		margin-left: 0;
	}
	
	#mobile-search span.close {
	  	display: inline-block;
	  	width: 20px;
	  	height: 30px;
	  	font-size: 0;
	  	display: none;
	  	position: absolute;
	  	right: 0;
	  	top: 0;
	  	z-index: 30;
	  	margin-top: 2px;
	  	text-align: right; 
  	}
  	
  	#mobile-search.is-visible span.close::before,
	#mobile-search.is-visible span.close::after {
		position: absolute;
		display: block;
		width: 19.79px;
		height: 4px;
		background-color: #FF5800;
		content: "";
		top: 14px;
		right: 0;
	}
  	
  	#mobile-search.is-visible span.close::before {
		transform: rotate(45deg);
		background-color: #FF5800;
	}
	
	#mobile-search.is-visible span.close::after {
		transform: rotate(-45deg);
		background-color: #FF5800;
	}
	
	#mobile-search.is-visible form,
	#mobile-search.is-visible input,
	#mobile-search.is-visible span.close {
		display: inline-block;
	}
	
	ul.share-comment {
		list-style: none;
		height: 29px;
		line-height: 0;
		box-sizing: padding-box;
		padding: 10px 0 15px 0;
		width: 100%;
		display: none;
		margin: 0;
		text-align: center;
	}
	
	ul.share-comment li {
		display: inline-block;
		padding: 0;
		box-sizing: border-box;

	}
	
	ul.share-comment li.share-twitter {
		margin: 0 3% !important;
	}
	
	ul.share-comment li a {
		width: 100%;
		background-color: #009AA6;
		font-size: .875em;
		color: #FFF;
		padding: 5px 7px;
		border-radius: 5px;
		text-align: left;
		box-sizing: padding-box;

	}
	
	ul.share-comment li a:hover {
		background-color: #777;
	}
	
	#mobile-share {
		width: 100%;
		padding: 0 5%;
		background-color: #FFF;
		position: fixed;
		bottom: 0;
		text-align: center;
		z-index: 100;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: 50px;
	    -webkit-transform: translateY(100%);
	    transform: translateY(100%);
	    transition: -webkit-transform .2s;
	    transition: transform .2s;
	    transition: transform .2s,-webkit-transform .2s;
	    padding-top: 12px;	
	}
	
	#mobile-share.is-visible {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		display: block;
	}
	
	#mobile-share ul.share-buttons {
	  list-style: none;
	  height: 50px;
	  line-height: 0;
	  box-sizing: padding-box;
	  padding: 0;
	  width: 100%;
	  display: block;
	 }
	
	#mobile-share ul.share-buttons li{
	  display: inline-block;
	  margin: 0 4px;
	  line-height: 0;
	  height: 32px;
	  vertical-align: middle;
	}
	
	#mobile-share ul.share-buttons li a {
		color: #009AA6;
		line-height: 0;
	}
	
	#mobile-share .fa {
		font: normal normal normal 32px/0 FontAwesome !important;
		line-height: 32px;
	}
	
	#mobile-share ul.share-buttons li a.donate {
		background-color: #00BA4C;
		border-radius: 5px;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 16px;
		padding: 4px;
		letter-spacing: 1.5px;
		line-height: 0;
		margin-top:0;
		box-sizing: padding-box;
		height: 32px;
		text-align: center;
		max-width: 100px;

	}
	
	#mobile-share ul.share-buttons li a.donate:hover {
		background-color: #777;
	}

	/* /MOBILE NAV */

	/* MOBILE FOOTER */

	#mobile-footer {
		background-color: #FF5800;
		width: 100%;
		padding: 10px;
	}	
	#mobile-footer a {
		background-image: url('/sites/all/themes/rapidian/images/grcmc_70_white.png');
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 35px 35px;
		color: #fff;
		padding-left: 4px;
		height: 35px;
		padding: 0 0 0 45px;;
		line-height: 1;
		font-size:1em;
	}
	
	#content-inner {
	margin: 0 !important;
	}
	
	#main-col-home-center {
	float: none;
	width: 100%;
	display: block;
	padding: 0;
	}
	
	.news-img-box-main {text-align: left; line-height: 1.2; background-color: transparent; margin: 10px 0 0 0;}
	.news-img-box-main .photo-credit-wrapper {display: inline-block; width: auto; float: none; line-height: 1.2;}
	.news-img-box-main .photo-credit-wrapper p.photo-credit { margin: 0 !important; padding: 10px 0 0 0; }	
	.news-img-box-main .img-desc  {display: inline-block; width: auto; float: left; margin: 0 !important; padding: 10px 10px 0 0;}
	
	
	img {
		max-width: 100%;
		height: auto !important;
	} 
	
	.article-content,
	.article-content img,
	#comments,
	#comments .comment,
	#cke_edit-comment,
	form,
	form textarea {
	width: 100% !important;
	max-width: 100% !important;
	height: auto;
	} 
	
	iframe.fb_iframe_widget_lift {width: 100% !important;}
	
	.article-content p {
		margin-bottom: 20px !important;
	}
	
	#header-banner {
	position:absolute;
	bottom:0px;
	left:0px;
	right: 0px;
	width: 100%;
	background-color: white;
	z-index: 900;
	position: fixed;
	display: none;
	}
	
	.imagecache img {
		width: 100%;
		height: auto !important;	
	} 
	
	.imagecache-feature,
	.feature-content-box {
		display: block;
		width: 100%;
		position: static;
		height: auto;
	}
	
	.feature-content-box {
		height: auto;
	}
	
	#top-feature p.top-info,
	.featured-image-box a div,
	.featured-content-image-info,
	#top-content-row-center,
	.featured-content-image-pointer {
		display: none !important;
	}
	
	.front #top-feature { margin-top: 10px; }
	
	.front #main-col-home-left-left .region-even .view {
		margin: 0;
	}
	
	.view-highlighted-story-homepage .view-content .views-row {
	width: 100%;
	}
	
	
	#main-col-home-left-left .block.block-views {
		width: 100%;


	}
	
	.view-highlighted-story-homepage {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.view-highlighted-story-homepage .view-content .views-row {
		height: auto;
		min-height: auto;
		margin: 0;
		float: none;
	}
	
	#top-feature,
	.home-highlighted-story {
		width: 100%;
		margin: 30px 0;
		float: none;
		box-sizing: border-box;
	}
	
	#top-feature { margin: 0 0 30px 0; }
	
	#top-feature,
	.home-highlighted-story img {
		border: none;
		width: 100%;
		height: auto;
		min-height: auto;
	}
	
	.front .featured-image-box { background: none; }
	
	.front .feature-content-box-inner {
		padding: 0;
	}
	
	.created br { display: none; }
	
	.front .home-highlighted-story .created {
		border-bottom:none;
	}
	
	.front #top-feature p.created {
		border: none;
		border-width: 0;
	}
	
	.front #top-feature h2.featured-title {
		font-size: 1.285em;
		margin-top: 10px;
	}
	
	.summary {
    color: #777;
    font-size: 1.25rem;
    line-height: 1.5;
    margin: 20px 0;
}

	#block-block-18 { 
		display: none;
		margin: 0; 
	}
	
	#top-content-row-right {
	width: 20%;
	}
	
	#top-content-row-left {
	width: 79%;
	}
	
	#header-right {
	float: right;
	}
	
	.front #marketplace-box-inner {
		padding: 0px;
	}
	.front #marketplace-box img.imagecache-thumb {
		float: none;
		width: 100%;
		height: auto;
	}
	.front #marketplace-box .highlighted-content {
		width: 100%;
		margin: 10px 0;
	}
	
	.front #block-views-photo_of_day-block_2 {
		display: block;
		width: 100%
		height: auto;	
	}
	
	
	
	/* THE FEED */
	
	
	
	#block-views-gmap_article_list-block_2 .view-header { display: none; }
	
	#block-views-gmap_article_list-block_2 h2.title {
	 line-height: 0;
	 text-shadow: none;
	 color: transparent;
	}
	
	
	#block-views-gmap_article_list-block_2 h2.title:before {
		content: "Recent Articles";
		font-size: 1em;
		display: block;
		line-height: 1;
		color: #777;
		
	}
	
	#block-views-gmap_article_list-block_2 h2.title {
		background: none;
	}
	
	#block-views-gmap_article_list-block_2 .view-gmap-article-list ul.article-list li {
		background-image: none;
		padding: 2.5px 0;
		padding-left: 0;
		line-height: 1;
		font-size: 1em;
	}

	#block-views-gmap_article_list-block_2 .view-gmap-article-list ul.article-list li.video,
	#block-views-gmap_article_list-block_2 .view-gmap-article-list ul.article-list li.videophoto {
		background-image: none;
	}
	

	
	#block-views-gmap_article_list-block_2 ul.article-list li a {
		border-bottom: none;
	}
	
	#block-views-gmap_article_list-block_2 .view-footer {
		border: none;
	}
	
	#block-views-gmap_article_list-block_2 .view-footer a {
		font-size: 1.25em;
		color: #FF5800;
	}
	
	#navbar {
	position: absolute;
	right: 0px;
	top: 0px;
	}
	#home-regulars {
	width: 100%
	}
	#home-events {
	display: none;
	}
	#main-col-home-left-left .top-info {
	display: none;
	}
	#home-regulars {
	display: none;
	}
	
	br.clear,
	.front #marketplace-box,
	#sidebar-right,
	#footer,
	#bottom-nav,
	#block-block-26,
	.feedback-sticky,
	.home-highlighted-story .top-info,
	#pic-of-day a.teal,
	#pic-of-day .gt-arrows,
	#block-block-19,
	#header-inner,
	#top-content-row-inner,
	#top-row,
	#feedback-sticky,
	#article-content-social-widgets-col,
	#article-content-far-right-col,
	#article-content-far-right-col-inner .similar,
	#article-content-far-right-col-inner .article-feed-list,
	.similar-articles,
	.submitted img,
	#block-views-gmap_news_homepage-block_1,
	.article-user {
	display: none !important;
	}
	
	#pic-of-day {
		margin: 30px 0;
	}
	
	#pic-of-day p.top-info {
		font-size: 1em;
		margin: 10px 0;
		display: block;
	}
	
	
	#pic-of-day a.photo-of-day {
		font-size: 1.072em !important;
		margin: .3px 0;
		letter-spacing: .1em;
	}
	
	#pic-of-day img {
		padding: 0;
		border: none;
		width: 100%;
		height: auto;
	}
	
	#pic-of-day .photo_of_the_day_caption {
		bottom: 0;
		left: 0;
		width: 100%;
	}
	
	.callout {
		clear:both;
	}
	
	.underwriter {
		display: block;
		width: 100%;
		text-align: center;
		clear: both;
		margin: 0;
	}
	
	.underwriter .grey {
		text-align: left;
		margin: 30px 0 10px 0;
	}
	
	.view-PlaceMatters .underwriter .grey {
		margin: 0 0 10px 0 !important;
	}

	.view-PlaceMatters .underwriter p {
		margin-bottom: 0 !important;
	}
	
	.underwriter img.imagecache-underwriter_300 {
		max-width: 300px !important;
		text-align: center;
		height: auto;
		margin-bottom: 30px;
	}
	
	#marketplace-box-inner {
	border: none;
	}
	.page-placematters h1.page-title, #marketplace-box a.place-matters, .node-type-talk-about-it #article-content-far-right-col-inner .place-matters a, .view-id-marketplace.view-display-id-block_5 .view-header a, .view-id-PlaceMatters.view-display-id-block_10 .view-header a {
	width: auto;
	}
	.footer .clearfix {
	width: 100% !important;
	}

	h1.page-title {font-size: 1.5em;line-height: 1.25;}

	#page, #mobile-menu {
	  -webkit-backface-visibility: hidden;
	  -webkit-perspective: 1000;
	}
	
	.page-placematters h1.page-title, 
	#marketplace-box a.place-matters, 
	.node-type-talk-about-it #article-content-far-right-col-inner .place-matters a, 
	.view-id-marketplace.view-display-id-block_5 .view-header a, 
	.view-id-PlaceMatters.view-display-id-block_10 .view-header a {
		width: 100%;
		-webkit-box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		box-sizing: border-box !important;
		margin-bottom: 0px;
	}
	

	/* PLACE MATTERS */
	
	.page-placematters #top-underwriters,
	.page-placematters #block-views-PlaceMatters-block_19,
	.page-placematters #block-views-PlaceMatters-block_2,
	.page-placematters #block-views-PlaceMatters-block_3,
	.page-placematters #block-views-PlaceMatters-block_4,
	.page-placematters #block-block-27,
	.page-placematters #block-views-PlaceMatters-block_15 .views-row,
	.page-placematters #mobile-share { 
		display: none; 
	}
	
	.page-placematters #block-views-PlaceMatters-block_15 .views-row.views-row-first { 
		display: block;
	}
	
	.page-placematters h1.page-title {
		margin-top: 20px;
	}
	
	.page-placematters #block-views-PlaceMatters-block_7 {
		margin-top: 30px;
	}

	.page-placematters #left-column,
	.page-placematters #center-column,
	.page-placematters #right-column  {
    	width: 100%;
		float: none;
    	margin: 0;
	}

	.page-placematters h2.title {
    	font-size: 1.12em;
	}

	.page-placematters #block-block-33 p {
		display: none;
	}	
	
	.page-placematters #placematters-sponsors ul {
		width: 100%;
		text-align: center;
	}
	
	.page-placematters #placematters-sponsors ul li {
	    display: block;
	    vertical-align: middle;
	    padding-right: 0;
	    width: 100%;
	    margin: 10px 0;
    }
    
    /* ARTPRIZE */
    
    .section-artprize2015 #top-feature, 
	.section-artprize2016 #top-feature {
		width: auto;
		margin: 0;
	}
	
	.section-artprize2015 #top-feature-pic-of-day-wrapper, 
	.section-artprize2016 #top-feature-pic-of-day-wrapper,
	.page-artprize2014 #top-feature-inner, 
	.section-artprize2014 #top-feature-inner, 
	.section-artprize2015 #top-feature-inner, 
	.section-artprize2016 #top-feature-inner {
		float: none;
		width: 100%;
	}

	#main-col,
	.featured-image-box,
	#top-feature,
	#content,
	#content-inner,
	h1.page-title,
	#article-content-left-col,
	.news-img-box-main,
	#main-col-home-left,
	#main-col-home-left-left,
	#main-col-home-right,
	.section-artprize2014 .featured-image-box, 
	.page-artprize2014 .featured-image-box, 
	.section-artprize2015 .featured-image-box, 
	.page-artprize2015 .featured-image-box, 
	.section-artprize2016 .featured-image-box, 
	.page-artprize2016 .featured-image-box {
	float: none;
	max-width: 100%;
	width: 100%;
	height: auto;
	display: block;
	margin: 20px 0 10px 0;
	padding:0;
	}
	
	.section-artprize2015 .featured-image-box, 
	.page-artprize2015 .featured-image-box, 
	.section-artprize2016 .featured-image-box, 
	.page-artprize2016 .featured-image-box {
		min-height: 250px;
		padding-bottom: 75px !important;
	}
	
	.page-artprize2015 #article-list-wrapper, 
	.page-artprize2016 #article-list-wrapper { margin: 0;}
	
	.page-artprize2015 #top-feature h2.featured-title,
	.page-artprize2016 #top-feature h2.featured-title {
		font-size: 1.25em;
		line-height: 1.25;
	}
	
	
	.page-artprize2015 #article-list-wrapper .view-id-ArtPrize .highlighted-story-news .highlighted-title, 
	.page-artprize2016 #article-list-wrapper .view-id-ArtPrize .highlighted-story-news .highlighted-title {
		padding-top:10px;
		line-height: 1.5;
	}
	
	.page-artprize2015 #article-list-wrapper .view-id-ArtPrize .highlighted-story-news, 
	.page-artprize2016 #article-list-wrapper .view-id-ArtPrize .highlighted-story-news {
		min-height: auto;
		padding-bottom: 52px;
	}
	
	.page-artprize2015 #article-list-wrapper .view-id-ArtPrize, 
	.page-artprize2016 #article-list-wrapper .view-id-ArtPrize {
		width: 100%;
		float: none;
		margin: 25px 0;
		display: block;
	}
	
	.page-artprize2015 #article-list-wrapper, 
	.page-artprize2016 #article-list-wrapper {
		height: auto;
	}
	
	.page-artprize2015 #sponsor_mast,
	.page-artprize2016 #sponsor_mast {
		display: none;
	}	
	
	.page-artprize2015 .feed .bottom, 
	.page-artprize2016 .feed .bottom {
		bottom: 0;
	    display: block;
	    left: 0;
	    position: relative;
	    margin: 0;
	    padding: 10px 0 0 0;
	}
	
	.page-artprize2016 #main-col-home-right {
			margin: 0;
	}
	
	.page-artprize2015 .feed, 
	.page-artprize2016 .feed,
	.page-artprize2015 .whatsmissing, 
	.page-artprize2016 .whatsmissing,
	.page-artprize2015 .collab, 
	.page-artprize2016 .collab  {
		padding: 20px;
	}
	
	.page-artprize2016 #sponsor_footer a.underwriter {
		margin-bottom: 25px;
	}
		
	.page-artprize2016 #sponsor_footer a.underwriter img {
		max-width: none;
		width: 100%;
		height: auto;
	}
	
	.page-artprize2015 .in-pictures .pic-box .pic_caption .right {
		float: none;
		display: block;
		text-align: left;
	}

	#splash-content #large {font-size: 2em; }
	#splash-content #donate a {font-size: 1.5em; font-weight: bold;}
		
}


@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 320px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	
	#mobile-share ul.share-buttons li{ 
		margin: 0 2px; 
	}
	
	#mobile-share ul.share-buttons li a.donate {
		padding: 4px auto;
	}
	
	.hide-if-small {
		display: none;
	}
}


@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 319px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  	#mobile-nav .mobile-home { font-size: 0; }
}